body {
  font-family: 'Lato', sans-serif;
}
h1 {
}
h2 {
}
h3 {
}
h4 {
  font-weight: bold;
}
h5 {
  font-weight: bold;
  text-transform: uppercase
}
h6 {
  font-weight: bold;
  text-transform: uppercase
}

/**
 * Accessibility added main.main to all content. 
 * Remove padding for elementor full-width templates.
 */
.elementor-template-full-width .main {
    padding-top: 0;
    padding-bottom: 0;
}

.footer-credits {
  color: #000 !important;
}
.footer-credits a {
  color: #000 !important;
  text-decoration: underline;
}
.footer-credits a:hover, .footer-credits a:focus {
  color: #000 !important;
  text-decoration: none;
}

.custom-logo-link img {
  display: block;
}
.header.header-sticky {
  height: 100px;
}
.navigation-main > li > a {
  text-transform: uppercase;
}
.wp-block-separator {
  border: none;
  height: 60px;
  background: url(../images/swoosh.svg) center center no-repeat;
}

footer.footer {
  background: #e0e0e0;
}
.footer-credits {
  background: #aaa9a9;
}
.footer-credits a {
  color: #000000;
  text-decoration: underline;
}

/* Academy */
.academy a:not(.wp-block-button__link):not(.btn) {
  color: #7E3E7C;
}
.academy a:not(.wp-block-button__link):not(.btn):hover,
.academy a:not(.wp-block-button__link):not(.btn):focus {
  color: #000 !important;
}

.academy .btn,
.academy .button,
.academy .comment-reply-link,
.academy input[type="submit"],
.academy input[type="reset"],
.academy button {
  background-color: #7E3E7C;
}
.academy .header,
.academy .site-logo a,
.academy .navigation-main a {
  color: #7E3E7C;
}

.academy .btn:hover,
.academy .button:hover,
.academy .comment-reply-link:hover,
.academy input[type="submit"]:hover,
.academy input[type="reset"]:hover,
.academy button:hover {
  background-color: #000000;
}
.academy .btn:focus,
.academy .button:focus,
.academy .comment-reply-link:focus,
.academy input[type="submit"]:hover,
.academy input[type="reset"]:focus,
.academy button:focus {
  background-color: #000000;
}
.academy .btn,
.academy .button,
.academy .comment-reply-link,
.academy input[type="submit"],
.academy input[type="reset"],
.academy button {
  color: #ffffff;
}
.academy .btn:hover,
.academy .button:hover,
.academy .comment-reply-link:hover,
.academy input[type="submit"]:hover,
.academy input[type="reset"]:hover,
.academy button:hover {
  color: #ffffff;
}
.academy .btn:focus,
.academy .button:focus,
.academy .comment-reply-link:focus,
.academy input[type="submit"]:focus,
.academy input[type="reset"]:focus,
.academy button:focus {
  color: #ffffff;
}

/* Elementor customizations */ 
.elementor-element .elementor-widget-heading .elementor-heading-title > a {
  color: #991010;
  text-decoration: underline;
}
.academy .elementor-element .elementor-widget-heading .elementor-heading-title > a {
  color: #7E3E7C;
}
.academy .elementor-element .elementor-widget-heading .elementor-heading-title > a:hover,
.elementor-element .elementor-widget-heading .elementor-heading-title > a:hover {
  text-decoration: none;
  color: #000000;
}

/* Elementor + Tribe */ 
.elementor-widget-container .type-tribe_events .tribe-mini-calendar-event {
  margin-bottom: 22px;
}
.elementor-widget-container .type-tribe_events .tribe-events-title {
  font-size: 18px;
  margin-bottom: 0;
}
.elementor-widget-container .type-tribe_events .list-date {
  display: none;
}
.elementor-widget-container .tribe-events-widget-link {
  display: none;
}

/* Search in Nav */
.nav .search a {
  padding-top: 0;
  padding-bottom: 0;
}
a .search-icon-path {
  fill: #991010;
}
.academy a .search-icon-path {
  fill: #7E3E7C;
}
a:hover .search-icon-path, 
.academy a:hover .search-icon-path {
  fill: #000;
}

@media (max-width:600px) {
  /* Gutenberg styles */
  .wp-block-media-text.has-media-on-the-right.is-stacked-on-mobile .wp-block-media-text__media {
    grid-row: 1;
    margin-bottom: 2rem;
  }
  .wp-block-media-text.has-media-on-the-right.is-stacked-on-mobile .wp-block-media-text__content {
    grid-row: 2;
  }
}
